﻿#filterSection .filterButton {
    width: 14.75% !important;
    min-width:10%;
    height: 29px !important;
    background: #FAFAFA;
    border: none;
    min-height: 29px !important;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 16px;
    margin-right: 5px !important;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
}


#slctCategory 
{
    width: 95%;
    margin-top: 10px;

}
.leftColumn {
    position: relative;
}

.EventTitle {
    font-size: 16px!important;
    line-height: 20px!important;
    font-weight: 600;
    font-style: normal;
}

.EventDetails, .EventAddress, .EventDistance, #NearbyLocationContainer .EventDetails > * {
    font-style: normal;
    font-weight: normal;
    font-size: 13px !important;
    line-height: 14px !important;
}

#NearbyLocationContainer .EventDetails > a {
    font-size: 13px !important;
}

#filterSection {
    margin: 10px !important;
}

#NearbyLocations {
margin-top:10px!important;
padding-left:12px;
}
.EventAddress {
}

#queryTbx {
    margin-top: 20px;
    height: 30px;
    width: 95%;
    box-sizing: inherit !important;
}

#searchBoxContainer {
    text-align: center;
  
}
.leftColumn {
    background-color: #F6F6F6;
    height: 700px;
}

#pagination {
    position:absolute!important;
    bottom:1%;
    left:25%;
   
}

#next, #previous {
    display:inline-block!important;
    min-height: 30px !important;
    width: 56px !important;
    height: 29px !important;
    background: #FAFAFA;
    border: none;
    min-height: 29px !important;
    padding: 0 !important;
    margin: 0 !important;
     font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
}

#resultsText {
    font-size: 12px;
}


#mobileFilterSection {
    display: none;
}

.as_container_search {
    width:100%!important;
}
@media only screen and (max-width: 1030px) {
    
    #mobileFilterSection {
        display: inline-block !important;
        text-align: center;
    }

    #filterSection {
        display: none !important;
    }


    #slctDistance {
        width: 95%;
        height: 30%;
    }

    #pagination {
        margin-bottom:1%;
        text-align:center;
    }
    #next, #previous {
        font-size: 12px!important;
    }

    .as_container_search {
        width: 100% !important;
    }
}
@media only screen and (max-width: 800px) {
    .leftColumn {
        width:100%!important;
        height:auto!important;
    }
    #myMap {
        width: 100% !important;
        height:300px!important;
        min-height:300px!important;
    }
    #pagination {
        position: static !important;
        text-align: center;
    }

 
}


.Label {
    margin-left: 2.5%;
}

.paginationLI {
    display:inline-block!important;
}
#s4-workspace {
    overflow-x: hidden !important;
}

.ms-options-wrap > button {
    width: 95% !important;
    min-height: 40px !important;
    padding: inherit !important;
    display: inline-block !important;
    border-radius: 3px !important;
    border: 1px solid #ababab !important;
    text-align: left!important;
    padding-left: 10px !important;
}
@media only screen and (min-width: 801px) {
    .ms-options-wrap.ms-has-selections > button {
       margin: 10px !important;
       
    } 
}
